## runcircos-gui 0.0%2Bgit20180828.97703b9

=== debian/changelog ===
runcircos-gui (0.0+git20180828.97703b9-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:56:42 +0100

runcircos-gui (0.0+git20180828.97703b9-1) unstable; urgency=medium

  * New upstream commit
  * d/watch: use mode=git
  * Remove unneeded get-orig-source target
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 06 Sep 2018 11:44:34 +0200

runcircos-gui (0.0+20160403-1) unstable; urgency=medium

  * Initial release (Closes: #857822)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Mar 2017 14:00:26 +0100
