## runcircos-gui 0.0+20160403

=== debian/control ===
Source: runcircos-gui
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               qt5-qmake,
               qt5-default
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/runcircos-gui.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/runcircos-gui.git
Homepage: https://github.com/narunlifescience/runcircos-gui

Package: runcircos-gui
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         circos
Description: GUI tool to run circos
 runCircos-gui is a simple yet comprehensive crossplatform software to
 execute Circos from a graphical user interface. The software eliminates
 the need to use command line for running Circos without compremising the
 power of complete commandline parameters and options.
 .
 runCircos-gui optimize running parameters (both toggle options & options
 with arguments) and install Perl packages without using command line.
