=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,6 @@
 
 %:
 	dh $@ --sourcedirectory=src
+
+get-orig-source:
+	. debian/get-orig-source
