=== debian/watch ===
version=4

https://github.com/narunlifescience/runcircos-gui/releases .*/archive/.*(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
