## runcircos-gui 0.0+git20200528.82dda8c

=== debian/changelog ===
runcircos-gui (0.0+git20200528.82dda8c-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
    (routine-update)
  * Avoid qt5-default as build-dependency (lintian-error)

 -- Steffen Moeller <moeller@debian.org>  Mon, 13 Jul 2020 23:59:08 +0200
