=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                qt5-qmake,
-               qt5-default
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/runcircos-gui.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/runcircos-gui.git
+               qtbase5-dev
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/med-team/runcircos-gui
+Vcs-Git: https://salsa.debian.org/med-team/runcircos-gui.git
 Homepage: https://github.com/narunlifescience/runcircos-gui
+Rules-Requires-Root: no
 
 Package: runcircos-gui
 Architecture: any
