=== debian/watch ===
version=4

opts="mode=git,pretty=0.0+git%cd.%h" \
    https://github.com/narunlifescience/runcircos-gui.git HEAD

# Asked for release tags in
#   https://github.com/narunlifescience/runcircos-gui/issues/1
